﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<img src="img/Palacio de Magdalena 1000 ancho.jpg" alt="El Palacio de Magdalena"/>
		<img src="img/Guernica de Picasso 700 ancho.jpg" alt="Guernica de Picasso"/>
		<img src="img/Torre de Pisa 500 ancho.jpg" alt="La Torre de Pisa"/>
		<img src="img/Cocido Montañes 250 ancho.png" alt="Cocido Montañes"/>
		<img src="img/Ipad 200 ancho.png" alt="Ipad"/>
		<img src="img/Balon de futbol 100 ancho.png" alt="Balon de futbol"/>
	</body>
	
</html>
